Package org.linphone.mediastream

# Class Log

java.lang.Object
org.linphone.mediastream.Log

public final class Log extends Object

## Constructor Summary

Constructors
Constructor
Description
`Log(String tag, boolean enable)`
Deprecated.

## Method Summary

Modifier and Type
Method
Description
`static void`
`d(Object... objects)`
`static void`
`e(Object... objects)`
`static void`
`i(Object... objects)`
`static void`
`w(Object... objects)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Log

@Deprecated public Log(String tag, boolean enable)
Deprecated.

## Method Details

### d

public static void d(Object... objects)

### i

public static void i(Object... objects)

### w

public static void w(Object... objects)

### e

public static void e(Object... objects)